Thursday, April 10, 2014

Macalester and 'Heartbleed'

Recently there's been lots of discussion about 'Heartbleed,' a gap in an Internet tool used by many vendors and sites.  This vulnerability has been around for more than two years, but was only discovered Monday April 7.  ITS staff are aware of the problem and are working to protect our network from it.  There is no evidence at this time that any Macalester accounts have been compromised.  ITS will send out further information about Heartbleed.  For now, be aware - but don't panic. 

No comments :

Post a Comment